<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="04e324435862db5d7bfdbf0d56c41735">
  <dict>
    <!--2023-02-13 14:26:16.000-->
    <bool key="ims_conference_participants_be_consistent">true</bool>
    <!--2022-05-24 11:01:11.000-->
    <int key="num_match">9</int>
  </dict>
</config>
